Skip to main content
`Ctrl`+`K`

# PetscDualSpaceSetOrder

Set the order of the dual space

## Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceSetOrder(PetscDualSpace sp, PetscInt order)

Not Collective

## Input Parameters

- sp - The `PetscDualSpace`

- order - The order

## See Also

`PetscDualSpace`, `PetscDualSpaceGetOrder()`, `PetscDualSpaceCreate()`

## Level

intermediate

## Location

src/dm/dt/dualspace/interface/dualspace.c

Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages